<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="no"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Begrenset garanti for Republikken Tyrkia</title></head><body id=""><div class="header">Viktig informasjon</div><h1>Begrenset garanti for Republikken Tyrkia</h1><div>
<p>Produktet er underlagt betingelsene i denne begrensede garantien, og Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sverige, eller dets lokalt tilknyttede selskap, garanterer at denne enheten (inkludert telefon, nettbrett eller tilbehør) ikke har konstruksjonsmessige defekter med tanke på design, materiale og håndverk da produktet ble kjøpt av en forbruker første gang, og i en påfølgende periode på (2) år.</p>
<p>Hvis denne enheten skulle slutte å fungere i løpet av garantiperioden som en følge av defekter i design, materialer eller håndverk, vil Sony-autoriserte distributører eller servicepartnere i landet/regionen der du kjøpte enheten, i henhold til deres vurdering, enten reparere, erstatte eller refundere kjøpsprisen for enheten i henhold til betingelsene som er nevnt her.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Enkelte av dine personlige innstillinger, nedlastinger eller annen informasjon kan gå tapt når enheten din blir reparert eller erstattet. For øyeblikket kan Sony være forhindret, som følge av gjeldende lover og regler eller tekniske hindringer, fra å ta en sikkerhetskopi av innholdet. Sony tar ikke ansvar for tapt informasjon av noen art, og vil ikke kompensere for denne typen tap. Du må alltid lage sikkerhetskopier av all informasjon som er lagret på enheten din, slik som nedlastinger, kalender og kontakter før du overlater enheten til reparasjon eller bytte.</p></td></tr></table> </div>
</div>
               

            </body></html>